.sppb-btn {
    font-size: 14px!important;
}

@media screen and (max-width:768px){
.sppb-btn {
    font-size: 12px!important;
    padding: 10px 20px!important;
  }}

.videoslide-btn {
    margin-top: 10px;
}

@media screen and (max-width:768px){
a.videoslide-btn{
    font-size: 12px!important;
    padding: 10px 20px;
  }}


.sppb-btn.sppb-btn-default {
  border: 1px solid #0d3949!important;
  overflow: hidden!important;
  position: relative!important;
  background: #0d3949;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: .3px;
  padding: 15px 25px;
}
.sppb-btn.sppb-btn-default {
  z-index: 20;
}
.sppb-btn.sppb-btn-default:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.sppb-btn.sppb-btn-default:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.sppb-btn.sppb-btn-default:hover {
  z-index: 20;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}


/***************************************************************/

p.button{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
}
p.button{
  z-index: 20;
  width: 37%;
  margin: auto;
  padding: 12px 24px;
  color: #fff!important;
}
p.button a{
  color: #fff!important;
}
p.button:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

p.button:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

p.button:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}
/***************************************************************/
.sppb-btn-primary{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  font-size: 16px;
  font-weight: 500!important;
  letter-spacing: 1px!important;
  transition: 0.5s ease;
}
.sppb-btn-primary{
  z-index: 20;
}
.sppb-btn-primary:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.sppb-btn-primary:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.sppb-btn-primary:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}
/***************************************************************/
a.hikabtn.hikacart{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
  margin-top: 20px;
}
a.hikabtn.hikacart{
  z-index: 20;
}
a.hikabtn.hikacart:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

a.hikabtn.hikacart:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

a.hikabtn.hikacart:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}
/***************************************************************/
.sppb-btn.sppb-btn-link:after {background: #252525!important;height: 1px;}
.sppb-btn.sppb-btn-link:hover:after{background: rgb(37 37 37 / 50%)!important;}



/***************************************************************/
button#bfSubmitButton{
  border: 1px solid #e8be63!important;
  overflow: hidden!important;  font-family: 'Taviraj';
  position: relative!important;
  background: #172b43;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button#bfSubmitButton{
  z-index: 20;
}
button#bfSubmitButton:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button#bfSubmitButton:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button#bfSubmitButton:hover {
  z-index: 20;  background: #172b43;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}
/***************************************************************/

.hikabtn{
  border: 1px solid #000!important;
  overflow: hidden!important;
  position: relative!important;
  background: #000;
  border-radius: 0px;
  color: #fff;
  transition: 0.5s ease;
}

.hikabtn a{
  color: #fff!important;
}
.hikabtn:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;
}

.hikabtn:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

.hikabtn:hover {
  z-index: 20;  background: #000;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}


/***************************************************************/

.sppb-fw-slider-button-wrapper a.btn.btn-primary {
    background: transparent;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper{
  border: 1px solid #eabd65!important;
  overflow: hidden!important;
  position: relative!important;
  background: transparent;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding: 3px 20px;
  transition: 0.5s ease;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper{
  z-index: 20;
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
.sppb-slide-item-bg.sppb-slideshow-fullwidth-item-bg .sppb-fw-slider-button-wrapper:hover {
  z-index: 20;    background: transparent;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}


/***************************************************************/
button.btn.btn-primary.remodal-confirm {
  border: 1px solid #e8be63!important;
  overflow: hidden!important;  font-family: 'Taviraj';
  position: relative!important;
  background: #172b43;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button.btn.btn-primary.remodal-confirm {
  z-index: 20;
}
button.btn.btn-primary.remodal-confirm :after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.btn.btn-primary.remodal-confirm :hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.btn.btn-primary.remodal-confirm :hover {
  z-index: 20;  background: #172b43;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}


/***************************************************************/
button.bfNextButton.btn.btn-primary.pull-right.button{
  border: 1px solid #e8be63!important;
  overflow: hidden!important;  font-family: 'Taviraj';
  position: relative!important;
  background: #172b43;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button.bfNextButton.btn.btn-primary.pull-right.button{
  z-index: 20;
}
button.bfNextButton.btn.btn-primary.pull-right.button:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.bfNextButton.btn.btn-primary.pull-right.button:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.bfNextButton.btn.btn-primary.pull-right.button:hover {
  z-index: 20;  background: #172b43;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}



/***************************************************************/
button.bfPrevButton.btn.btn-primary.pull-left.button{
  border: 1px solid #e8be63!important;
  overflow: hidden!important;  font-family: 'Taviraj';
  position: relative!important;
  background: #172b43;
  font-size:14px!important;
  border-radius: 0px;
  border-radius: 0px!important;
  color: #fff;
  padding:10px 20px;
  transition: 0.5s ease;
}
button.bfPrevButton.btn.btn-primary.pull-left.button{
  z-index: 20;
}
button.bfPrevButton.btn.btn-primary.pull-left.button:after {
  background: #fff!important;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 1050ms cubic-bezier(0.19, 1, 0.22, 1)!important;
  width: 50px!important;
  z-index: -10!important;border-radius:30px;
}

button.bfPrevButton.btn.btn-primary.pull-left.button:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

button.bfPrevButton.btn.btn-primary.pull-left.button:hover {
  z-index: 20;  background: #172b43;  color: #fff;
  transform: translate(0px, -8px);
  transition: 0.5s ease;
}


/*calendar*/
button.js-btn.btn.btn-clear,
button.js-btn.btn.btn-today,
button.js-btn.btn.btn-exit  {
    background: #376990;
}

button.js-btn.btn.btn-clear:hover,
button.js-btn.btn.btn-today:hover,
button.js-btn.btn.btn-exit:hover  {
    background: #172b43;color:#fff;
}








/*end*/


